SynCE 'vdccm' Daemon Remote Unspecified Denial Of Service Vulnerability

Bugtraq ID: 28141
Class: Unknown
CVE: CVE-2008-1136
CVE-2007-6703
Remote: Yes
Local: No
Published: Mar 07 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Volker Christian is credited with discovering this issue.
Vulnerable: SynCE SynCE 0.92
SynCE SynCE 0.91
SynCE SynCE 0.10
Not Vulnerable: SynCE SynCE 0.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus